1. meerdeen's Avatar
    I downloaded the Google framework unable to install on z10 10.2.1.3062

    Posted via CB10
    01-07-15 11:02 PM
  2. Ecm's Avatar
    If you're referring to this version http://forums.crackberry.com/android...4/index31.html, it would be best to post there. I seem to recall that this was intended for OS 10.3/10.3.1 versions.
    01-08-15 07:42 AM
  3. Cobalt232's Avatar
    I downloaded the Google framework unable to install on z10 10.2.1.3062

    Posted via CB10
    If you are talking about Google Play services framework, not the Google Play Store, you should know that you can not install the Framework unless is has been patched. Check out my signature to find a prepatched version of the framework. Additionally, you will have to patch the app that requires the framework. Check the links in my signature.
    01-08-15 10:35 AM
  4. meerdeen's Avatar
    Thanks for the reply. could you provide me the link plzzz

    Posted via CB10
    01-08-15 12:01 PM
  5. meerdeen's Avatar
    I didn't get the link google framework service. I tried to patch though gmaps patcher it shows install java runtime environment


    Posted via CB10
    01-09-15 11:13 AM

Similar Threads

  1. Mute on Classic's twitter
    By Fastmarc in forum BlackBerry Classic
    Replies: 5
    Last Post: 02-18-15, 09:21 PM
  2. Why cant i open a link on my emails ??
    By CrackBerry Question in forum Ask a Question
    Replies: 3
    Last Post: 01-12-15, 07:01 PM
  3. Why can't I get the LED to flash when I get a new email on my Passport?
    By CrackBerry Question in forum Ask a Question
    Replies: 3
    Last Post: 01-08-15, 01:35 PM
  4. How do I know if a sent voice note has been accepted by the recipient?
    By CrackBerry Question in forum Ask a Question
    Replies: 2
    Last Post: 01-07-15, 10:54 PM
  5. Blend question on leaked os 1154
    By engrbugs in forum BlackBerry Passport
    Replies: 1
    Last Post: 01-07-15, 10:12 PM
LINK TO POST COPIED TO CLIPBOARD